## chewmail 1.3

=== debian/changelog ===
chewmail (1.3-2) unstable; urgency=medium

  * Acknowledge NMU
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Add DEP5 copyright file
  * Add Vcs pointers
  * Add watch file
  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Fri, 07 Feb 2025 14:25:08 -0500

chewmail (1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:52 +0100

chewmail (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat, debian/control, debian/rules: Switch to dh.
  * debian/control: Add ${misc:Depends}.
  * debian/control: Standards-Version to 3.9.5.
  * debian/control: Add Homepage field.
  * debian/source/format: Switch to 3.0 quilt source format.

 -- Eric Dorland <eric@debian.org>  Sun, 23 Mar 2014 15:34:01 -0400

chewmail (1.2-1) unstable; urgency=low

  * New upstream release. (Closes: #381674)
  * debian/control: Standards-Version to 3.7.2.1.

 -- Eric Dorland <eric@debian.org>  Tue, 15 Aug 2006 02:02:26 -0400

chewmail (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Tue, 21 Jun 2005 01:11:10 -0400

chewmail (1.0-1) unstable; urgency=low

  * Initial release.

 -- Eric Dorland <eric@debian.org>  Wed, 11 May 2005 00:53:09 -0400

=== debian/watch ===
version=4
https://github.com/zedinosaur/chewmail/tags .*/v?(\d.*)@ARCHIVE_EXT@

## chewmail 1.4

=== debian/changelog ===
chewmail (1.4-1) unstable; urgency=medium

  * New upstream release (Closes: 512231)
  * Add gbp.conf

 -- Eric Dorland <eric@debian.org>  Sun, 02 Mar 2025 21:01:13 -0500

## chewmail 1.4.1

=== Makefile ===
VERSION = $(shell grep '^my $$version' chewmail | perl -pe 's/^[^0-9]*([0-9\.]+).*$$/$$1/g')


all: chewmail.1

clean:
	rm -f chewmail.1 *~
	rm -rf chewmail-*

install: all
	install -d $(DESTDIR)/usr/bin
	install -m 755 chewmail $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/usr/share/man/man1
	install -m 644 chewmail.1 $(DESTDIR)/usr/share/man/man1

dist: clean
	mkdir chewmail-$(VERSION)
	files=`ls` ; cp -r $$files chewmail-$(VERSION)
	tar --exclude=.gitignore --exclude=.git -Jcf \
		chewmail-$(VERSION).tar.xz chewmail-$(VERSION)
	rm -rf chewmail-$(VERSION)

chewmail.1: chewmail
	pod2man chewmail chewmail.1

=== debian/changelog ===
chewmail (1.4.1-3) unstable; urgency=medium

  Trim trailing whitespace.

 -- Eric Dorland <eric@debian.org>  Wed, 03 Sep 2025 23:43:34 -0400

chewmail (1.4.1-2) unstable; urgency=medium

  * Fix order of copyright globs

 -- Eric Dorland <eric@debian.org>  Mon, 11 Aug 2025 14:04:34 -0400

chewmail (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Mon, 10 Mar 2025 15:47:37 -0400

=== debian/control ===
Source: chewmail
Section: mail
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/zedinosaur/chewmail
Vcs-Git: https://salsa.debian.org/eric/chewmail.git
Vcs-Browser: https://salsa.debian.org/eric/chewmail

Package: chewmail
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmail-box-perl
Description: mail archiver for various mailbox formats
 chewmail is a Perl-based mail archiver. It uses Mail::Box so supports
 any mailbox format it does. It can filter messages into mbox's based
 on the message's date and other criteria.
